
Quantification tool - Bug #509

Include the day for Receiving dates of stock on order in Selected Medicines tab of the New

forecasting

03/18/2013 07:06 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Immediate Due date: 04/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

History

#1 - 03/22/2013 11:12 AM - Oleksii Kurasov

- Due date set to 03/22/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/25/2013 01:42 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The receiving date is default displaying the first day of the current month. But, should be displayed blank as default.

When displaying the date user entered, it should be as mm/dd/yyy.

If the user let the receiving date blank, the system does not allow recording and a warning message should be displayed,this is a mandatory field.

The receiving date cannot be before or equal to the reference date (and neither after the expiration date). In this case, the system does not allow

recording and a warning message should be displayed.

#3 - 04/01/2013 10:12 AM - Oleksii Kurasov

- Due date changed from 03/22/2013 to 04/01/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 04/02/2013 12:56 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and correct.
